.foot{
    background-color: #2e6da4;
    z-index: 9999;
    height:auto;
    line-height:30px;
    color:#FFF;
    width: 100%;
}
/*左边导航栏*/
.main{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}
/* sidebar */
.sidebar{
    width:237px;
    padding-bottom:10px;
}
.sidebar .title{
    background:url(../images/left_title.jpg) no-repeat;
    height:40px;
    line-height:40px;
    color:#FFF;
    font-size:15px;
    text-indent:2em;
}
.sidebar ul.menu li{
    background:url(../images/menu_li_bg.jpg) no-repeat;
    height:43px; line-height:43px;
    padding-left:30px;
    font-size:14px;
    color:#82846f;
    margin-top:10px;
    cursor:pointer
}
.sidebar .contact_nr{
    background: whitesmoke;
    height:250px;
    padding:8px 15px;
    line-height:2.4em;
    font-size:13px;
}
.menuall{
    position: absolute
}
.menu_content1{
    z-index:1;
    width: 600px;
    height: 300px;
    margin-top:10px;
    display: none;
    background-color: #dddddd;
    position: relative;
    border-radius:5%;
}
.menu_content2{
    z-index:1;
    width: 600px;
    height: 300px;
    margin-top:10px;
    display: none;
    background-color: #dddddd;
    position: relative;
    border-radius:5%;
}
.menu_content3{
    z-index:1;
    margin-top:10px;
    display: none;
    width: 600px;
    height: 250px;
    background-color: #dddddd;
    position: relative;
    border-radius:5%;
}
.menu_content4{
    z-index:1;
    margin-top:10px;
    display: none;
    width: 600px;
    height: 250px;
    background-color: #dddddd;
    position: relative;
    border-radius:5%;
}
.menu p{
    text-indent: 2em;
    font-size: 14px;
    padding-top:10px;
    padding-left: 30px;
    padding-right:30px;
    line-height: 30px
}
.head_ln{
    width: 100%;
    position: fixed;
    z-index: 9999;
    left: 0px;
    top: 0px;
    height: 90px;
    background-color: white
}
.header{
    width: 1000px;
    height: 90px;
    margin-right: auto;
    margin-left: auto;
}
.gulo_logo{
    width: 365px;
    height: 90px;
}
.gulo_logo img{
    margin-top: 18.5px;
}
.head_right{
    width: 235px;
    height: 90px;
}
.head_content{
    width: 235px;
    height: 50px;
    /*background-color: yellow;*/
    float: right;
    margin-top: 20px;
}
.navs{
    background:url(../images/nav_bj.jpg) repeat-x;
    height:40px;
    line-height:40px;
    width: 100%;
}
.navs ul li{
    float:left;
    position: relative
}
.navs ul li a{
    display:block;
    float:left;
    font-size:15px;
    width:166px;
    text-align:center;
    color:#FFF;
}
.navs ul li ul li {
    float: none;
    margin-top: 2px;
    background-color: #eee;
}
.navs ul li ul {
    position: absolute;
    left: 0px;
    top: 40px;
    display: none;
}
.navs ul li ul li a  {
    width: 166px;
}
.navs ul li:hover ul {
    display: block;
    z-index:9999;
    background: #2e6da4
}
.navs ul li ul li a:hover{
    color: #2c343f
}
/* 幻灯 */
.focusBox {
    position: relative;
    width:1000px;
    height:250px;
    overflow: hidden;
    margin:10px auto;
    z-index: 2;
    padding-top: 8%
}
.focusBox .pic img {
    width:1000px;
    height:250px;
    display: block;
}
.focusBox .hd {
    overflow:hidden;
    zoom:1;
    position:absolute;
    bottom:5px;
    right:10px;
}
.focusBox .hd li{
    float:left;
    line-height:15px;
    text-align:center;
    font-size:12px;
    width:25px;
    height:10px;
    cursor:pointer;
    overflow:hidden;
    background:#919191;
    margin-left:4px;
    filter:alpha(opacity=80);
    opacity:.8; -webkit-transition:All .5s ease;
    -moz-transition:All .5s ease;
    -o-transition:All .5s ease
}
.focusBox .hd .on{
    background:#fff;
    filter:alpha(opacity=100);
    opacity:1;
}
.magin_top{
    height: 260px;
}
.magin_top2{
    height: 20px;
}

.main_right{
    width:740px;
    height: auto;
}
/* 新闻列表页 */
.main_right .title {
    height: 40px;
    line-height: 40px;
    color:#0061aa;
    border-bottom:1px solid #d9d9d9
}
.main_right .title span {
    color:#ababab;
    background:url(../images/bg_home.gif) no-repeat left center;
    padding-left:20px;
}
.main_right .title span a{
    color:#ababab;
}